﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="OnlineReportDS" targetNamespace="http://tempuri.org/OnlineReportDS.xsd" xmlns:mstns="http://tempuri.org/OnlineReportDS.xsd" xmlns="http://tempuri.org/OnlineReportDS.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="OnlineReportDS" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="OnlineReportDS" msprop:Generator_UserDSName="OnlineReportDS">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="OnlineReportDT" msprop:Generator_TableClassName="OnlineReportDTDataTable" msprop:Generator_TableVarName="tableOnlineReportDT" msprop:Generator_TablePropName="OnlineReportDT" msprop:Generator_RowDeletingName="OnlineReportDTRowDeleting" msprop:Generator_RowChangingName="OnlineReportDTRowChanging" msprop:Generator_RowEvHandlerName="OnlineReportDTRowChangeEventHandler" msprop:Generator_RowDeletedName="OnlineReportDTRowDeleted" msprop:Generator_UserTableName="OnlineReportDT" msprop:Generator_RowChangedName="OnlineReportDTRowChanged" msprop:Generator_RowEvArgName="OnlineReportDTRowChangeEvent" msprop:Generator_RowClassName="OnlineReportDTRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="trDate" msprop:Generator_ColumnVarNameInTable="columntrDate" msprop:Generator_ColumnPropNameInRow="trDate" msprop:Generator_ColumnPropNameInTable="trDateColumn" msprop:Generator_UserColumnName="trDate" type="xs:string" minOccurs="0" />
              <xs:element name="accNo" msprop:Generator_ColumnVarNameInTable="columnaccNo" msprop:Generator_ColumnPropNameInRow="accNo" msprop:Generator_ColumnPropNameInTable="accNoColumn" msprop:Generator_UserColumnName="accNo" type="xs:string" minOccurs="0" />
              <xs:element name="accName" msprop:Generator_ColumnVarNameInTable="columnaccName" msprop:Generator_ColumnPropNameInRow="accName" msprop:Generator_ColumnPropNameInTable="accNameColumn" msprop:Generator_UserColumnName="accName" type="xs:string" minOccurs="0" />
              <xs:element name="branchName" msprop:Generator_ColumnVarNameInTable="columnbranchName" msprop:Generator_ColumnPropNameInRow="branchName" msprop:Generator_ColumnPropNameInTable="branchNameColumn" msprop:Generator_UserColumnName="branchName" type="xs:string" minOccurs="0" />
              <xs:element name="debit" msprop:Generator_ColumnVarNameInTable="columndebit" msprop:Generator_ColumnPropNameInRow="debit" msprop:Generator_ColumnPropNameInTable="debitColumn" msprop:Generator_UserColumnName="debit" type="xs:decimal" minOccurs="0" />
              <xs:element name="credit" msprop:Generator_ColumnVarNameInTable="columncredit" msprop:Generator_ColumnPropNameInRow="credit" msprop:Generator_ColumnPropNameInTable="creditColumn" msprop:Generator_UserColumnName="credit" type="xs:decimal" minOccurs="0" />
              <xs:element name="particulars" msprop:Generator_ColumnVarNameInTable="columnparticulars" msprop:Generator_ColumnPropNameInRow="particulars" msprop:Generator_ColumnPropNameInTable="particularsColumn" msprop:Generator_UserColumnName="particulars" type="xs:string" minOccurs="0" />
              <xs:element name="agentId" msprop:Generator_ColumnVarNameInTable="columnagentId" msprop:Generator_ColumnPropNameInRow="agentId" msprop:Generator_ColumnPropNameInTable="agentIdColumn" msprop:Generator_UserColumnName="agentId" type="xs:string" minOccurs="0" />
              <xs:element name="agentName" msprop:Generator_ColumnVarNameInTable="columnagentName" msprop:Generator_ColumnPropNameInRow="agentName" msprop:Generator_ColumnPropNameInTable="agentNameColumn" msprop:Generator_UserColumnName="agentName" type="xs:string" minOccurs="0" />
              <xs:element name="outletId" msprop:Generator_ColumnVarNameInTable="columnoutletId" msprop:Generator_ColumnPropNameInRow="outletId" msprop:Generator_ColumnPropNameInTable="outletIdColumn" msprop:Generator_UserColumnName="outletId" type="xs:string" minOccurs="0" />
              <xs:element name="oetletName" msprop:Generator_ColumnVarNameInTable="columnoetletName" msprop:Generator_ColumnPropNameInRow="oetletName" msprop:Generator_ColumnPropNameInTable="oetletNameColumn" msprop:Generator_UserColumnName="oetletName" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>